apiVersion: v1
kind: Secret
metadata:
  name: test-credentials
annotations:
managed-by: argocd.argoproj.io
labels:
argocd.argoproj.io/secret-type: repository
stringData:
type: 'helm'
url: '${https://quay.io/repository/rhn-support-saahamad/argocdprivaterepository}'
username: 'username'
password: 'password'
